.tds-absolute-custon .site-nav .site-menu a {
    font-size: 12px;
}
.tds-absolute-custon  .site-drawer .site-drawer-inner .site-drawer-body .site-nav .site-menu .menu-item-wrapper {
    min-height: auto;
    margin: .2rem 0;
}
.tds-absolute-custon .site-nav.menu-vertical .site-menu li.menu-item-has-children .sub-menu a {
    font-size: 12px;
    padding: 0;
}
